cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
670
Views
10
Helpful
4
Replies

CUCM version to support integration Skype for Business 2016

wilsonsant
Frequent Contributor
Frequent Contributor

Hi Guys,

 

I would like know what version CUCM support integration with Skype for Business 2016. I read any documentations, but, not is clear for me. My Customer have CUCM version 10.5.2 and appear (not I sure) that this version not have support. Could You to confirm, please.

 

Thanks,

 

Wilson

1 Accepted Solution

Accepted Solutions

let me rephrase the question,

Do you want to make calls only between S4B endpoints and CUCM endpoints? In
this case what you need is a SIP trunk connecting them and this is
irrelevant on the version of CUCM.

Do you want to have IM, Group Chat, Chat Rooms, Directory Lookup, etc? In
this case you need full integration between S4B and CUCM/IMP using
federation and this is supported on version 11.5 for S4B 2016. Another way
is to federate using Expressway (instead of CUCM/IMP but these need to be
connected to expressway as well) which requires Expressway 8.9.1

View solution in original post

4 Replies 4

Mohammed al Baqari
VIP Advisor VIP Advisor
VIP Advisor
Hi Wilson,

What kind of integration are you looking for. If you want call routing,
then version doesn't matter as you create a SIP trunk pointing to S4B. If
you are looking for federation, then you need IMP 11.5

Hi Mohammed al Baqari,

 

Thanks a lot for Your contact. I am sorry, but, I don´t knowledge Federation. What are the difference between this two conditions?


Thank You,

 

Best Regards,

 

Wilson

let me rephrase the question,

Do you want to make calls only between S4B endpoints and CUCM endpoints? In
this case what you need is a SIP trunk connecting them and this is
irrelevant on the version of CUCM.

Do you want to have IM, Group Chat, Chat Rooms, Directory Lookup, etc? In
this case you need full integration between S4B and CUCM/IMP using
federation and this is supported on version 11.5 for S4B 2016. Another way
is to federate using Expressway (instead of CUCM/IMP but these need to be
connected to expressway as well) which requires Expressway 8.9.1

Hi Mohammed al Baqari,

 

Thanks a lot for Your assistance and Your help.

 

Best Regards,

 

Wilson

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: